<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ArquillianContainersManager">
    <container containerId="container.arquillian.managed.wildFly" name="WildFly Managed">
      <maven-library groupId="org.wildfly.arquillian" artifactId="wildfly-arquillian-container-managed" version="RELEASE" />
      <configurationSpecific>
        <configurationSpecific runContainerQualifier="wildfly-managed" />
      </configurationSpecific>
    </container>
  </component>
</project>